Page MenuHomePhabricator

Information about hacking projects and sessions during the event
Closed, ResolvedPublic

Description

Maybe all this is solved already, but let's have a task just in case.

During the event, we need:

  • A way to identify projects in the big hacking room. Use case: 6 people in a table are working on X. How can they communicate this to the rest of participants, to see if anybody is interested in joining? Each project will have a task, but how can people interested find the team without knowing their faces and without having to ask in the task 'where are you exactly'?
  • A way to project the online schedule. This might be less of a problem since most people should be sitting next to a laptop anyway, or they should be able to check their mobile devices (although those tables are not mobile friendly).

Any other needs or ideas?

Event Timeline

Qgil created this task.May 21 2015, 11:28 AM
Qgil raised the priority of this task from to High.
Qgil updated the task description. (Show Details)
Qgil added a project: Wikimedia-Hackathon-2015.
Qgil added subscribers: Qgil, Rfarrand, AlexCella.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 21 2015, 11:28 AM
  • We will ask about projects worked on and accomplished in the survey at the end of the event.

"what did you start at the hackathon"
"what did you finish at the hackathon"
"what did you work on at the hackathon"
"biggest accomplishment at the hackathon"
(not using that specific wording - but something a little bit better)

  • Maybe we can also assign someone to physically walk around and record what people are doing?
  • Lets also make sure to recored the closing ceremony.
  • Have a phab task where everyone can go and write what they worked on all in once place.

Just some ideas

Qgil added a comment.May 21 2015, 11:50 AM

Well, that too, but what I mean is how to find a specific project in a big room with 180 developers?

In Wikimania 2014 Hackathon there were small whiteboards in each table, so people passing by could at least see what (in theory) was that table about.

Hah, sorry! Yes - the french team is planning to provide those whiteboards like we used at wikimania in order for people to write down what they are working on.
@AlexCella did that end up happening?

We can also ask people to post in #wmhack on IRC and follow it too

Bonjour!

So, we planned several stuff.
First of all, we have 58 whiteboards. We plan to stick them by two, so that it can be seen from anywhere. This gives us 29 whiteboards. There are 20 plots in the big room. Then we were thinking the others whiteboards at the entrance of some other rooms.

We'll assign numbers to every plot. We'll write this number on every whiteboard.

After that, every hour, we'll post updates on Twitter and IRC in #wmhack

We'll have a big screen projecting the online planning live in the best room!

See you soon!

Qgil added a comment.May 22 2015, 3:11 AM

This is great, thank you! Let's resolve this task when the setup is
complete.

Qgil closed this task as Resolved.Jun 1 2015, 6:31 AM
Qgil claimed this task.